## m2vrequantiser-dmo 1.1

=== debian/changelog ===
m2vrequantiser-dmo (1:1.1-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 18:48:10 +0100

m2vrequantiser-dmo (1:1.1-dmo1) unstable; urgency=medium

  * First upload.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Feb 2016 09:23:12 +0100

m2vrequantiser (1.1-3) unstable; urgency=medium

  * QA upload.
  * Orphaning.

 -- Alessio Treglia <alessio@debian.org>  Sat, 20 Feb 2016 21:46:49 +0000

m2vrequantiser (1.1-2) unstable; urgency=medium

  * Avoid sscanf() access to argv's 3rd argument when only one
    is given. (Closes: #715590)
  * debian/patches/1001-makefile.patch:
    - Don't append -g -02 to CFLAGS by default, let the build takes it on
      its own.
    - Process CPPFLAGS when compiling for hardening.
  * Set up debhelper 9.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 11 Jul 2014 15:35:43 +0100

m2vrequantiser (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #664979)

 -- Alessio Treglia <alessio@debian.org>  Fri, 23 Mar 2012 09:20:55 +0100
