=== debian/control ===
Source: m2vrequantiser-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://launchpad.net/m2vrequantiser
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9~), quilt

Package: m2vrequantiser
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MPEG-2 streams requantization
 This package provides m2vrequantiser, a tool to requantize MPEG-2 streams
 without recompressing. M2VRequantiser accepts raw MPEG2 video data (not
 VOB) from standard input and writes the recompressed frames to standard
 output.
 .
 m2vrequantiser represents a good replacement for tcrequant, an obsolete
 utility provided by some versions of the transcode suite.
