=== debian/watch ===
version=3

https://launchpad.net/m2vrequantiser/+download \
https://launchpad.net/m2vrequantiser/trunk/.*/\+download/M2VRequantiser-v(.*)\.tar\.gz
